
  input[type=CharField], select {

    width: 100%;
    padding: 15px 5px;
    margin: 5px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }
  input[type=TextField], select {

    width: 100%;
    padding: 50px 20px;
    margin: 10px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }

  input[type=submit] {
    width: 100%;
    background-color: #80b4d3;
    color: white;
    padding: 14px 20px;
    margin: 22px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }

  div {
    margin: 15px;
    border-radius: 5px;
    padding: 20px;
  }

  .card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 50%;
    background-color: rgba(15, 15, 15, 0.644);
    /*align-items: center;*/
    margin: 10;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) 
  }

  .p3 {
    font-family: "Georgia";
    color: #bfe8ff;
  }

  p{
    padding: 7px;
  }


  
  
  /* On mouse-over, add a deeper shadow */
  .card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }
  
  /* Add some padding inside the card container */
  .container {
    padding: 2px 16px;
  }

  body {
    background-image: url("sea.jpg");
    background-color: #cccccc;
   }

   * {
    margin:0; 
    padding:0;
}

nav {
   margin:auto;
   text-align: center;
   width: 100%;
   font-family: arial;
} 

nav ul {
   background:#37988e;
   padding: 0 20px;
   list-style: none;
   position: relative;
   display: inline-table;
   width: 100%;
}

nav ul li{
   float:left;
}

nav ul li:hover{
   background:#62cebc;
}

nav ul li:hover a{
    color:#000;
}

nav ul li a{
    display: block;
    padding: 25px;
    color: #fff;
    text-decoration: none;
}
/* INSPIRED FROM

https://www.w3schools.com/howto/howto_css_cards.asp
https://www.w3.org/Style/Examples/007/center.en.tmpl

*/